<!DOCTYPE html>
<html>
<head>
	<title>Actividad 5</title>
	<link rel="shortcut icon" href="foto.jpg">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="style5.css">
</head>
<body>
	<header class="header">
		<div class="menu-nav-container">
		<a href="#" class="Actividad">Actividad 5</a>
		<nav class="navegacion">
			<ul>
				<li><a href="menu.html">Regresar</a></li>
			</ul>
		</nav>
	</div>
	</header>

	<main class="main">
	<div class="container">

		<center><h1>Colores</h1></center>

		<p style="color: black; font-weight: bold; font-size: xx-large;">#000000 negro</p>
		<p style="color: white; font-weight: bold; font-size: xx-large;">#000000 blanco</p>
		<p style="color: red; font-weight: bold; font-size: xx-large;">#000000 rojo</p>
		<p style="color: lime; font-weight: bold; font-size: xx-large;">#000000 verde</p>
		<p style="color: blue; font-weight: bold; font-size: xx-large;">#000000 azul</p>
		<p style="color: yellow; font-weight: bold; font-size: xx-large;">#000000 amarillo</p>
		<p style="color: fuchsia; font-weight: bold; font-size: xx-large;">#000000 morado, dezcla de rojo y azul</p>

	</div>
</main>
<footer class="footer">
	<div class="container">
		<center><p>Pagina creada por @Jose Federico Castañeda Ramirez</p></center>
	</div>
</footer>

</body>
</html>